<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_process.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('EMAIL_TEXT_SUBJECT', 'Επιβεβαίωση Παραγγελίας');
define('EMAIL_TEXT_HEADER', 'Επιβεβαίωση Παραγγελίας');
define('EMAIL_TEXT_FROM',' από ');  //added to the EMAIL_TEXT_HEADER, above on text-only emails
define('EMAIL_THANKS_FOR_SHOPPING','Ευχαριστούμε που μας προτιμήσατε για τις αγορές σας!');
define('EMAIL_DETAILS_FOLLOW','Παρακάτω είναι οι λεπτομέρειες της παραγγελίας σας.');
define('EMAIL_TEXT_ORDER_NUMBER', 'Αριθμός παραγγελίας:');
define('EMAIL_TEXT_INVOICE_URL', 'Λεπτομερές τιμολόγιο:');
define('EMAIL_TEXT_INVOICE_URL_CLICK', 'Κάντε κλικ εδώ για ένα λεπτομερές τιμολόγιο');
define('EMAIL_TEXT_DATE_ORDERED', 'Ημερομηνία παραγγελίας:');
define('EMAIL_TEXT_PRODUCTS', 'Προϊόντα');
define('EMAIL_TEXT_SUBTOTAL', 'Υποσύνολο:');
define('EMAIL_TEXT_TAX', 'Φόρος:        ');
define('EMAIL_TEXT_SHIPPING', 'Αποστολή: ');
define('EMAIL_TEXT_TOTAL', 'Σύνολο:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Διεύθυνση Παράδοσης');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Διεύθυνση Χρέωσης');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Τρόπος Πληρωμής');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'μέσω');

// suggest not using # vs No as some spamm protection block emails with these subjects
define('EMAIL_ORDER_NUMBER_SUBJECT', ' Αρ: ');
define('HEADING_ADDRESS_INFORMATION','Πληροφορίες Διεύθυνσης');
define('HEADING_SHIPPING_METHOD','Τρόπος Αποστολής');
?>